﻿
@font-face {
    font-family: "YADLjC01_S0 0";
    src: url("https://font-public.canva.com/YADLjC01_S0/0/Montserrat-ExtraBold.ab98d99bce789bc204683d16684abbf5.woff") format("woff");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "YALBs68Plx8 0";
    src: url("https://font-public.canva.com/YALBs68Plx8/0/Amiko-Bold.woff") format("woff");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "YADLjC01_S0 0";
    src: url("https://font-public.canva.com/YADLjC01_S0/0/Montserrat-Black.c7c8a0184ce5039cf10c7bc8d3d02f0b.woff") format("woff");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "YADLjHWw7fA 0";
    src: url("https://font-public.canva.com/YADLjHWw7fA/0/Montserrat-Bold.5b48b96bb011aab3cdebe5552b3091c2.woff") format("woff");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "YADXYrzjz8M 1";
    src: url("https://font-public.canva.com/YADXYrzjz8M/0/Abys-Regular-corrected122037240726155587.05e2c7c66c34bba6b8d779ba8512a90f.woff") format("woff");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "YADXYrzjz8M 1";
    src: url("https://font-public.canva.com/YADXYrzjz8M/0/Abys-Regular-corrected122037240726155587.05e2c7c66c34bba6b8d779ba8512a90f.woff") format("woff");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "YALBs0yfCBI 0";
    src: url("https://font-public.canva.com/YALBs0yfCBI/0/Amiko-Regular.woff") format("woff");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "YALBs0yfCBI 0";
    src: url("https://font-public.canva.com/YALBs0yfCBI/0/Amiko-SemiBold.woff") format("woff");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "YALBs68Plx8 0";
    src: url("https://font-public.canva.com/YALBs68Plx8/0/Amiko-Bold.bold6766005274867481278.374b7a6512ccb1f27e2b30f91305acdd.woff") format("woff");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "YACgEZ1cb1Q 0";
    src: url("https://font-public.canva.com/YACgEZ1cb1Q/0/Arimo.1c8ab6ba5931166f629c6d814d3580b2.woff") format("woff");
    font-style: normal;
    font-weight: 400;
}
body {
    color: #000;
}

.container {
    max-width: 1440px !important;
    width: 100%;
}
#content
{
    padding:0
}

.login {
    background-color: inherit;
    border: none;
    color: #fff;
    line-height: 1.4;
    font-family: "YALBs68Plx8 0", _fb_, auto;
    font-size: 21px;
    text-transform: none;
    color: rgb(255, 255, 255);
    vertical-align: text-top;
    margin: 0 18px;
}

.header .text-left a {
    display: inline-block;
    text-transform: uppercase;
    line-height: 1.4;
    font-family: "YALBs68Plx8 0", _fb_, auto;
    font-size: 17.7345px;
    color: rgb(255, 255, 255);
    padding-right: 30px;
    font-weight: normal !important;
}

.header {
    padding: 25px 0;
    background-color: #000;
}

    .header .header_content {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

.header_menu {
    background-color: #f1f0f0;
    padding: 12px 0;
    text-align: center;
}

    .header_menu a {
        line-height: 1.4;
        font-family: "YALBs68Plx8 0", _fb_, auto;
        font-size: 26px;
        text-transform: none;
        color: rgb(26, 23, 27);
        margin: 25px;
    }

.pets_info_heading p {
    font-family: "YADXYrzjz8M 1", _fb_, auto;
    font-size: 95px;
    font-weight: normal;
    color: #000;
    padding-top: 65px;
    text-align: center;
    line-height : 1.4 !important;
}

.pets_info .right_content {
    line-height: 1.4;
    font-family: "YALBs0yfCBI 0", _fb_, auto;
    font-size: 18.6667px;
    text-transform: none;
    text-align: center;
}

    .pets_info .right_content h3 {
        font-size: 35px;
        font-weight: bolder;
        font-family: "YADLjC01_S0 0", _fb_, auto;
        line-height: 2.3;
    }

    .pets_info .right_content h4 {
        font-size: 23px;
        font-weight: bold;
        font-family: "YALBs68Plx8 0", _fb_, auto;
        line-height: 2.3;
    }

    .pets_info .right_content p {
        line-height: 1.4 !important;
        font-family: "YALBs0yfCBI 0", _fb_, auto;
        font-size: 28px;
        width: 80%;
        margin: 10px auto;
    }

.button .btn-skyblue {
    line-height: 42px;
    font-family: "YALBs68Plx8 0", _fb_, auto;
    font-size: 25.865px;
    text-transform: uppercase;
    font-weight: normal;
    border-radius: 10px;
    width: 197px;
    height: 56px;
}

.button {
    margin: 30px 0;
    text-align: center;
}

.pets_info .pet_content_service .image img {
    margin: 0 auto;
}

.pets_info .pet_content_service {
    padding-top: 60px;
}

.contentlicence {
    background-color: #f1f0f0;
}

    .contentlicence .left_content_licence .pets_info_heading p {
        padding-top: 0 !important;
        line-height: 1.8;
    }

.text p {
    line-height: 1.4 !important;
    font-family: "YALBs0yfCBI 0", _fb_, auto;
    font-size: 20.6667px;
    text-transform: none;
    color: rgb(0, 0, 0);
    width: 55%;
    margin: 0 auto;
}

.text span {
    display: block;
    line-height: 1.4;
    font-family: "YALBs68Plx8 0", _fb_, auto;
    font-size: 22.3333px;
    text-transform: none;
    color: rgb(0, 0, 0);
    margin: 15px 0;
}

.text {
    text-align: center;
}

.collaboration .text p, .production .text p {
    line-height: 1.4;
    font-family: "YALBs0yfCBI 0", _fb_, auto;
    font-size: 20.6667px;
    text-transform: none;
    color: rgb(0, 0, 0);
    width: 67% !important;
    margin: 0 auto;
}

.collaboration .text span, .production .text span {
    display: block;
    line-height: 1.4;
    font-family: "YALBs68Plx8 0", _fb_, auto;
    font-size: 30.3333px;
    text-transform: none;
    color: rgb(0, 0, 0);
    margin: 15px 0;
}

.rescue .image {
    text-align: center;
    padding-top: 50px;
}

.rescue .text a {
    color: #23858a;
}

.rescue .text p {
    width: 100%;
    font-size: 30px;
}

.rescue .text span {
    font-size: 40px;
}

.price_option .first_option h3 {
    line-height: 1.4;
    font-family: "YALBs68Plx8 0", _fb_, auto;
    font-size: 30px;
    text-transform: uppercase;
    color: rgb(26, 23, 27);
}

.price_option .first_option p {
    line-height: 1.4 !important;
    font-family: "YALBs0yfCBI 0", _fb_, auto;
    font-size: 21px;
    text-transform: none;
    color: rgb(0, 0, 0);
}

.price_option .first_option {
    text-align: center;
    padding: 30px 0;
}

.membership .button .btn-skyblue {
    width: 175px !important;
    padding: 27px 14px;
    line-height: 6px;
    font-size: 33px;
    margin: 0 auto;
}

.membership .button .btn-gray {
    width: 153px !important;
    padding: 22px 14px;
    line-height: 6px;
    font-size: 21px;
    margin: 0 auto;
    background-color: #a6a6a6;
    color: #000;
    font-family: "YALBs68Plx8 0", _fb_, auto;
    text-transform: uppercase;
    border-radius: 10px;
    font-weight: normal;
    margin-top: 20px;
}

.membership .button a {
    display: block;
}

.footer {
    background-color: #000;
    padding: 20px 0;
}

    .footer .text-left a, .footer .text-right a {
        line-height: 1.4;
        font-family: "YADLjHWw7fA 0", _fb_, auto;
        font-size: 20px;
        text-transform: uppercase;
        color: rgb(255, 255, 255);
    }

.singlepet li {
    font-size: 23px;
    width: 100% !important;
    text-align: center;
}

.singlepet {
    padding: 0px;
}

.login:hover {
    color: #5ce1e6;
}

.modal-body a {
    background-color: inherit;
    border: none;
    color: white;
    font-size: 15px;
    padding: 30px 50px;
}

#modalLRForm .modal-content {
    background-color: black;
    border-color: #5ce1e6;
    font-size: 20px;
}

.signupoption {
    width: 600px;
}

#influencer .modal-dialog {
    width: inherit;
}

#newbrand .modal-dialog {
    width: inherit !important;
}

.tab-content .md-form form-sm mb-5 {
    padding: 18px;
}

.tab-content .md-form form-sm mb-4 {
    padding: 18px;
}

#btnlogin {
    color: #000;
    border-color: #5ce1e6;
    background-color: #5ce1e6;
}

    #btnlogin:hover {
        color: #5ce1e6;
        background-color: transparent;
    }

/*.siguppopup {
    width: fit-content;
}*/
#loginpopup .link a, .clsAcceptEULA a{
    color: blue !important;
}



#main-content {
    color: white;
}

#footerlogin {
    display: flex;
    justify-content: space-between;
}

#influencerdetail {
    padding: 50px !important;
}

.modal-header {
    border-bottom: 0px;
}
.paddingcls {
    padding: 15% 4%;
}
#forgotpassform {
    border: solid 1px #5de1e6;
}
.txteula {
    height: 700px;
    overflow: auto;
}